chunk.first.sections
Prev | Chunking | Next

## chunk.first.sections

chunk.first.sections — Chunk the first top-level section?

## Synopsis

    <xsl:param name="chunk.first.sections" select="0"></xsl:param>

## Description

If non-zero, a chunk will be created for the first top-level `sect1` or `section` elements in each component. Otherwise, that section will be part of the chunk for its parent.

Prev | Up | Next
chunk.section.depth | Home | chunk.quietly